Bug 1197977 - More detail info required
Summary: More detail info required
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Documentation
Version: 6.0.0 GA
Hardware: ia64
OS: Windows
unspecified
urgent
Target Milestone: ---
: ---
Assignee: belong
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-03 06:30 UTC by Liang Zhang
Modified: 2015-04-29 04:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22583, Getting Started Guide-6-6 Build Date: 17-12-2014 11:31:32 Topic ID: 42207-733118 [Specified]
Last Closed: 2015-04-29 04:00:51 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker FUSEDOC-383 0 Major Resolved Add build step and improve overview of camel-quartz-binding quickstart 2015-04-29 03:57:49 UTC

Description Liang Zhang 2015-03-03 06:30:54 UTC
Title: Creating the Camel Quartz Binding Quickstart Application

Describe the issue: On page of gettingstart doc, step d, it is a jar file to deploy on the app server, but on my computer there are two files, one foe bean impl, one for interface. Besides, there is no version attached in the file name


Suggestions for improvement: No special for this issue, but could you upgrade the doc to the latest version, e.g. 8.0.2 for developer studio. There we cannot find the integration stack plugin as described on page 35

Additional information:

Comment 1 belong 2015-03-18 02:20:51 UTC
Liang,

Thank you for reporting this issue. We will look into it as soon as possible.

Regards,
Ben

Comment 2 belong 2015-03-18 02:36:33 UTC
Liang,

According to [1], only JBoss Developer Studio 7.1.0 is supported with JBoss Fuse Service Works 6.0.

Regarding the JAR file, there is a missing step. After step 6, you must first build the application:

 * From within the application's top directory (containing the application's pom.xml file), build the application with the following command: mvn clean install

We have logged a JIRA to improve these instructions and we have moved it to the current development sprint for immediate action.

Is this information helpful?

Thank you again for contacting us.

Regards,
Ben

[1] https://access.redhat.com/articles/626493


Note You need to log in before you can comment on or make changes to this bug.